BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-29-2008, 08:09 PM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Trouble upgrading to OS 4.5..... HELP

Please Login to Remove!

First let me preface by saying I am a newbie and have very little knowledge of the working of the blackberry desktop software.

I have desktop manager 4.3 and I have dl'd the OS 4.5 to my computer.

Every time I connect my Pearl to the desktop manager I get the following error...

"The application loader wizard requires the Blackberry device manager be installed. Please contact customer support"

I have device manager installed so I have no idea why I am getting this error. I have uninstalled and reinstalled desktop manager and device manager with no change.
Offline  
Old 06-29-2008, 08:16 PM   #2 (permalink)
Talking BlackBerry Encyclopedia
 
camaro322hp's Avatar
 
Join Date: Jul 2007
Location: Portland, OR, USA
Model: 9100
OS: 6.0.0.600
PIN: N/A
Carrier: AT&T
Posts: 462
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default

Have you installed the BB OS 4.5 to your computer? It sounds counter-intuitive, but you have to first install the actual BB OS on your computer.
__________________
"the trick to forgetting the big picture is to look at everything close-up" -chuck palahniuk

99 Z28 M6 black
04 GSX-R750 blue/white
Offline  
Old 06-29-2008, 08:19 PM   #3 (permalink)
Thumbs Must Hurt
 
Garz08's Avatar
 
Join Date: Jun 2008
Model: 9000
OS: 4.6
PIN: N/A
Carrier: At&t
Posts: 125
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Yes it does sound like the OS was not installed.
Offline  
Old 06-29-2008, 08:21 PM   #4 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

I would reinstall the Desktop Manager software to your computer. Then reinstall the 4.5 OS to your computer. It sounds like something in the DM install isn't right.

Do NOT install Device Manager after installing Desktop Manager. Desktop Manager includes everything you need except the OS. Installing Device Manager only is likely messing up the install.

Last edited by John Clark : 06-29-2008 at 08:22 PM.
Offline  
Old 06-29-2008, 08:25 PM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

I clicked on the OS 4.5 file that I dl'd and it created a folder on my C drive.

Is there something else I need to do to install it on my computer?

Quote:
Originally Posted by John Clark View Post
I would reinstall the Desktop Manager software to your computer. Then reinstall the 4.5 OS to your computer. It sounds like something in the DM install isn't right.

Do NOT install Device Manager after installing Desktop Manager. Desktop Manager includes everything you need except the OS. Installing Device Manager only is likely messing up the install.

I've tried this a couple times to no avail. I tried reloading the desktop manager that came with my phone and that didn't work so then I downloaded a new version and that did not work either.

I installed the deskyop and device manager together not seperately.

I'm at a loss.

Last edited by notlownf : 06-29-2008 at 08:35 PM.
Offline  
Old 06-29-2008, 09:17 PM   #6 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,907
Post Thanks: 60
Thanked 244 Times in 182 Posts
Default

Wirelessly posted (8310; The Juggernaut)

Try uninstalling DM 4.3 and installing DM 4.2, Service Pack 2.
Offline  
Old 06-29-2008, 09:17 PM   #7 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Is something preventing the installation from completing correctly? Antivirus? Firewall?
Offline  
Old 06-29-2008, 09:52 PM   #8 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by John Clark View Post
Is something preventing the installation from completing correctly? Antivirus? Firewall?
Okay I deleted and reinstalled everything again and this time no errors, but it won't prompt me to install the new OS.
Offline  
Old 06-29-2008, 09:56 PM   #9 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Make sure the vendor.xml file is deleted. You'll find it in c:\program files\common files\research in motion\apploader
Offline  
Old 06-29-2008, 10:44 PM   #10 (permalink)
Talking BlackBerry Encyclopedia
 
Join Date: Feb 2008
Model: 8530
Carrier: Verizon
Posts: 455
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

He has a CDMA phone, could he be trying to install the wrong 4.5 OS for his phone? I didn't think there were too many 4.5's out there for CDMA.
Offline  
Old 06-29-2008, 11:28 PM   #11 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Very true! Make sure you're using an OS for the 8130 and not any other device.
Offline  
Old 06-30-2008, 01:17 PM   #12 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by John Clark View Post
Very true! Make sure you're using an OS for the 8130 and not any other device.
Okay so here come the newbie questions. The OS 4.5 version i downloaded was supposed to work for all 8100 phones, is there something special (different) about the 8130 that would make it not fit in this category?
Offline  
Old 06-30-2008, 01:18 PM   #13 (permalink)
BlackBerry God
 
penguin3107's Avatar
 
Join Date: Jan 2005
Model: iOS 5
Carrier: VZW
Posts: 11,701
Post Thanks: 1
Thanked 237 Times in 219 Posts
Default

Quote:
Originally Posted by notlownf View Post
The OS 4.5 version i downloaded was supposed to work for all 8100 phones, is there something special (different) about the 8130 that would make it not fit in this category?
Are you serious?
__________________
BCSA
BES 5.0.3 MR4 :-: Exchange 2007 SP3 RU3
http://port3101.org
Offline  
Old 06-30-2008, 01:31 PM   #14 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

OS's are model specific. An 8100 OS will work on ANY 8100. It won't work on an 8130 or an 8120 or an 8110.
Offline  
Old 06-30-2008, 01:47 PM   #15 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by penguin3107 View Post
Are you serious?

Why wouldn't I be serious? Is it that big of a stretch to think an 8130 would be part of the 8100 series?

<<<< Take a look at my posts genius does it look like I spend alot of time on here? I have entirely to much to do to try and decipher the Blackberry numbering strategy...
Offline  
Old 06-30-2008, 01:50 PM   #16 (permalink)
BBF Moderator
 
John Clark's Avatar
 
Join Date: Jun 2005
Model: Z30
OS: 10.2.1.x
PIN: s & needles
Carrier: AT&T
Posts: 34,686
Post Thanks: 4
Thanked 100 Times in 72 Posts
Default

Ditch the insults!

You'll notice that in the 8100 series forum we have stickys for the 8100, 8110, 8120, and 8130 devices. All require different OS's.
Offline  
Old 06-30-2008, 01:54 PM   #17 (permalink)
Thumbs Must Hurt
 
Join Date: Apr 2008
Location: Vermont
Model: 9530
PIN: N/A
Carrier: Verizon
Posts: 73
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

Quote:
Originally Posted by John Clark
You'll notice that in the 8100 series forum we have stickys for the 8100, 8110, 8120, and 8130 devices. All require different OS's.
Thank you

Last edited by notlownf : 06-30-2008 at 01:58 PM.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.